Understanding Society User Support - Support #274

Svy command using Youth data
06/24/2014 08:31 PM - Noriko Cable

Status: Closed Start date: 06/24/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data analysis

Description

I am using Youth data to see how their drinking behavious, using Stata. | understand we have to use svy command to account for the
complex survey structure. However, standard errors are not calcuated because 'Note: missing standard errors because of stratum
with single

sampling unit.' | tried to create new strata using adjasent strata, but it failed. Results from svydes showed there are multiple single
strata cases and | suspect this was the reason. | also think this is due to youth data being the subpopulation data from the household
data.

| am wondering if we can ignore the structure of the survey design, but account for household clustering.

Or should we use 'single unit' option in the svyset command?

| appreciate your suggestion.

History

#1 - 06/30/2014 03:53 PM - Redmine Admin
- Category set to Data analysis
- Target version set to X M

- % Done changed from 0 to 60

There are some worked examples of this particular problem in our training course materials, Introduction to Understanding Society using Stata
Jakob

#2 - 06/30/2014 04:38 PM - Redmine Admin
most recent course information/downloads can now be found around here instead;
https://www.understandin iety.ac.uk/ mentation/trainin

seee.g.;
https://www.understandingsociety.ac.uk/d/57/Intro_Understanding_Society Using_Stata_ Course Materials_Revised-2.zip?1364110365

#3 - 07/14/2014 09:24 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 60 to 100
